{% extends 'base.html.twig' %}

{% block title %}Contact index{% endblock %}

{% block body %}
    <h1>Contact index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Prenom</th>
                <th>Email</th>
                <th>Tel</th>
                <th>Adresse</th>
                <th>CodePostal</th>
                <th>Ville</th>
                <th>Message</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for contact in contacts %}
            <tr>
                <td>{{ contact.id }}</td>
                <td>{{ contact.nom }}</td>
                <td>{{ contact.prenom }}</td>
                <td>{{ contact.email }}</td>
                <td>{{ contact.tel }}</td>
                <td>{{ contact.adresse }}</td>
                <td>{{ contact.codePostal }}</td>
                <td>{{ contact.ville }}</td>
                <td>{{ contact.message }}</td>
                <td>
                    <a href="{{ path('app_contact_show', {'id': contact.id}) }}">show</a>
                    <a href="{{ path('app_contact_edit', {'id': contact.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="10">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_contact_new') }}">Create new</a>
{% endblock %}
